/*
Theme Name: BusinessClub
Description: Child theme for the twentyten theme 
Author: Your name here
Template: twentyten
*/

@import url("../twentyten/style.css");


body{
background-color:#fff;
}

#wrapper {
    background-color: #fff;
    margin-top: 0px;
    padding: 0;
}


#header {
    padding: 0;
}


#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
    margin: 0 auto;
    width: 1160px;
}






/* =Menu
-------------------------------------------------------------- */

#access {
    background-image:url(images/topnav.png);
	background-color:transparent;
    display: block;
    float: left;
    margin: 0 auto;
    width: 1196px;
	height:103px;
	margin-top:-320px;
}



#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin-left: 220px;
	margin-top:13px;
	width:1000px;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #333;
	display: block;
	line-height: 38px;
	padding: 0 19px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
	margin-left:0px;
	margin-top:0px;
	background-image:url(images/bg3.jpg);
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a {
	background-color:transparent;
	text-decoration:underline;
	color:#333;
}

#access ul ul :hover > a {
	text-decoration:underline;
	color:#333;
}

#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #333;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #333;
}



#welcome-text {
    display: block;
    float: left;
    height: 103px;
	width:550px;
    margin-top: -230px;
	margin-left:25px;
	
}
#welcome-text p{
padding:15px;
background-image:url(images/welcome.png);
color:#222;
font-size:18px;
line-height:30px;
margin:5px;
}

#welcome-text p strong{
font-size:25px;
}


#leftcol{
float:left;
clear:none;
width:390px;
background-color:#b4b4b4;
padding:15px;
color:#fff;
margin-right:20px;
height:195px;
margin-bottom:10px;
}

#leftcol p:first-child
{
font-size:21px;
border-style:dashed;
padding-bottom:5px;
border-width:0 0 1px 0;
border-color:#fff;
} 

#rightcol{
float:left;
clear:right;
width:390px;
background-color:#909090;
padding:15px;
color:#fff;
height:195px;
margin-bottom:10px;
}

#rightcol p:first-child
{
font-size:21px;
border-style:dashed;
padding-bottom:5px;
border-width:0 0 1px 0;
border-color:#fff;
} 


#main {
    clear: both;
    overflow: hidden;
    padding: 20px 0 0;
}

#leftcol a{
color:#fff;
}


#rightcol a{
color:#fff;
}




#upcomingcol a{
	color:#fff;
}

#primary, #secondary {
	background-color:#fff;
    float: right;
    overflow: hidden;
    width: 221px;
}


#upcomingcol{
	clear:both;
	padding:20px;
	color:#fff;
	background-color:#4d4d4d;
	margin-top:50px;
	height:110px;
}

#upcomingcol p:first-child
{
font-size:25px;
} 


#primary, #secondary {
    background-color: white;
    float: right;
    overflow: hidden;
    width: 260px;
}

#container {
    float: left;
    margin: 0 -260px 0 0;
    width: 100%;
}


#members-left{
	float: left; 
	width: 400px; 
	padding: 10px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #999; 
	margin-bottom:10px; 
	height:192px; 
	margin-right: 8px;
	font-size:13px;
}


#members-right{
	float: left; 
	width: 400px; 
	padding: 10px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #999; 
	margin-bottom:10px; 
	height:192px; 
	font-size:13px;
}


#footer {
    border-top: 4px solid #888;
    margin-bottom: 0px;
	width:100%;
	background-color:#4d4d4d;
	height:150px;
}


#colophon {
    border-top: 0px solid #000000;
    margin-top: -4px;
    overflow: hidden;
    padding: 18px 0;
}



#access ul ul a {
    background: transparent;
}


#stream_content{
margin-top:-200px;
}


#socialmedia-icons{
float:right;
margin-top:-51px;
margin-right:50px
}



#secondary {
    border-color: #AAAAAA;
    border-style: solid;
    border-width: 1px;
    padding: 9px;
    width: 240px;
}


#site-info {
    float: left;
    font-size: 14px;
    font-weight: bold;
    width: 230px;
}





#bottomlinks{
float:left;
}


#bottomlinks a{
padding: 0 15px;
}


#colophon a:link{
margin:20px 0 0 0;
color:#fff;
}

#colophon a:visited{
margin:20px 0 0 0;
color:#fff;
}

#colophon a:active{
margin:20px 0 0 0;
color:#ccc;
}



#access .menu-header ul ul {
    list-style: none outside none;
    margin-left: 0px;
    margin-top: 0px;
    width: 380px;
	border-style:solid;
	border-color:#666;
	border-width:1px;
}


#access .menu-header ul ul a{
    padding-top:5px;
	font-size:12px;
}


#entry-content{
	padding-top:-5px;
}

#designedby{
	color:#999;
}

#designedby a:link{
	color:#999;
}

#designedby a:visted{
	color:#999;
}

#designedby a:active{
	color:#999;
}


#twitter-2{
	border-color:#aaa;
	border-style:solid;
	border-width:1px;
	padding:10px;
	width:237px;
}